html, body
{
margin:0;
padding:0;
height:100%;
}
#outer_area
{
min-height:100%;
position:relative;
float:left;
width:100%;
background: url(../siteimages/body_bg.gif) repeat-x 0 0;
}
#body_container
{
height:100%;
/*padding-bottom:61px;*/
}
#outer_footer
{
/*position:absolute;
bottom:0;*/
width:100%;
}
